/*     1243235 : 맞춤형 컨텐츠      */
.empty__1243235__ {padding:20px 10px;background:#fafafa;}
.empty__1243235__ p {margin:0;padding:0;}
.empty__1243235__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1243235__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1243235__ dd {margin:0;font-size:13px;}
.empty__1243235__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1243205 : BLANK 컨텐츠      */
.blank__1243205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1243205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1243205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1243205__ {height:60px}
}

/*     1243215 : 타이틀      */
.title__1243215__ {}
.title__1243215__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#bc9a33;letter-spacing:-.03em;line-height:1.6em; 
}
.title__1243215__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1243215__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1243215__ p {font-size:22px}
	.title__1243215__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1243215__ p {font-size:30px}
	.title__1243215__ p span {padding:0 30px}
}

/*     1243225 : 장문 텍스트      */
.textarea__1243225__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#373737;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1243225__ p {font-size:15px}
}

/*     1243745 : 탭 버튼 이미지      */
.tab_info__1243745__ {display:table;width:100%}
.tab_info__1243745__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1243745__ {max-width:100%}
.img__1243745__ * {box-sizing:border-box}
.img__1243745__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__1243745__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1243745__.on > a {background:#bc9a33;}
.img__1243745__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1243745__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1243745__ > a {height:60px;}
	.img__1243745__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     1243755 : 탭 버튼 이미지      */
.tab_info__1243755__ {display:table;width:100%}
.tab_info__1243755__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1243755__ {max-width:100%}
.img__1243755__ * {box-sizing:border-box}
.img__1243755__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__1243755__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1243755__.on > a {background:#bc9a33;}
.img__1243755__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1243755__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1243755__ > a {height:60px;}
	.img__1243755__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     1243765 : 탭 버튼 이미지      */
.tab_info__1243765__ {display:table;width:100%}
.tab_info__1243765__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1243765__ {max-width:100%}
.img__1243765__ * {box-sizing:border-box}
.img__1243765__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__1243765__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1243765__.on > a {background:#bc9a33;}
.img__1243765__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1243765__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1243765__ > a {height:60px;}
	.img__1243765__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     1243775 : 탭 버튼 이미지      */
.tab_info__1243775__ {display:table;width:100%}
.tab_info__1243775__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1243775__ {max-width:100%}
.img__1243775__ * {box-sizing:border-box}
.img__1243775__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__1243775__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1243775__.on > a {background:#bc9a33;}
.img__1243775__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1243775__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1243775__ > a {height:60px;}
	.img__1243775__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     1243635 : 탭 컨텐츠 블록 설정      */
.block_option__1243635__ {display:table;width:100%}
.block_option__1243635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='shorts_tab1'] {display:none;}

/*     1243095 : YouTube 동영상 플레이어      */
/* farm */
.farm__1243095__ {display:table;width:100%;}
.farm__1243095__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1243095__ {display:block;overflow:hidden;position:relative;height:0;padding:0; margin: 0 auto;}
.player__1243095__ .player-item,
.player__1243095__ iframe,
.player__1243095__ embed,
.player__1243095__ object,
.player__1243095__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%; border:0;}
.player__1243095__.player-16by9 {padding-bottom:56.25%}
.player__1243095__.player-4by3 {padding-bottom:75%}

/*     1243655 : 탭 컨텐츠 블록 설정      */
.block_option__1243655__ {display:table;width:100%}
.block_option__1243655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='shorts_tab2'] {display:none;}

/*     1243125 : YouTube 동영상 플레이어      */
/* farm */
.farm__1243125__ {display:table;width:100%}
.farm__1243125__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1243125__ {display:block;overflow:hidden;position:relative;height:0;padding:0;}
.player__1243125__ .player-item,
.player__1243125__ iframe,
.player__1243125__ embed,
.player__1243125__ object,
.player__1243125__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1243125__.player-16by9 {padding-bottom:56.25%}
.player__1243125__.player-4by3 {padding-bottom:75%}

/*     1243675 : 탭 컨텐츠 블록 설정      */
.block_option__1243675__ {display:table;width:100%}
.block_option__1243675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='shorts_tab3'] {display:none;}

/*     1243155 : YouTube 동영상 플레이어      */
/* farm */
.farm__1243155__ {display:table;width:100%}
.farm__1243155__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1243155__ {display:block;overflow:hidden;position:relative;height:0;padding:0;}
.player__1243155__ .player-item,
.player__1243155__ iframe,
.player__1243155__ embed,
.player__1243155__ object,
.player__1243155__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1243155__.player-16by9 {padding-bottom:56.25%}
.player__1243155__.player-4by3 {padding-bottom:75%}

/*     1243695 : 탭 컨텐츠 블록 설정      */
.block_option__1243695__ {display:table;width:100%}
.block_option__1243695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='shorts_tab4'] {display:none;}

/*     1243185 : YouTube 동영상 플레이어      */
/* farm */
.farm__1243185__ {display:table;width:100%}
.farm__1243185__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1243185__ {display:block;overflow:hidden;position:relative;height:0;padding:0;}
.player__1243185__ .player-item,
.player__1243185__ iframe,
.player__1243185__ embed,
.player__1243185__ object,
.player__1243185__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1243185__.player-16by9 {padding-bottom:56.25%}
.player__1243185__.player-4by3 {padding-bottom:75%}

